# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = pangomm-2.48-docs
pkgbase = pangomm-2.48
xdata = pkgtype=split
pkgver = 2.56.1-1
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1737308631
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5242642
arch = armv7h
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
